## openvas 9.0.0

=== debian/changelog ===
openvas (9.0.0) unstable; urgency=medium

  * Move package from experimental to sid archive
  * Bump standards version to 4.0.0 

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Jun 2017 11:31:42 +0800

openvas (9.0.0~exp1) experimental; urgency=low

  * Package new version to Debian (Closes: #848973)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 21 Feb 2017 13:02:55 +0800

openvas (8.0) kali; urgency=medium

  * Fix debian/control with minimal versions 

 -- Sophie Brun <sophie@freexian.com>  Fri, 17 Apr 2015 09:37:34 +0200

openvas (1.8) kali; urgency=medium

  * Update openvas-check-setup for openvas current version 8 with file from
    upstream and keep last changes for certificates checks
  * Update debian/copyright
  * Replace openvasmd --list-users by openvasmd --get-users as commande line
    has been renamed
  * Add a postinst: configure redis as needed and create a openvassd.conf to
    use the socket /var/lib/redis.sock instead of /tmp/redis.sock

 -- Sophie Brun <sophie@freexian.com>  Fri, 10 Apr 2015 10:19:56 +0200

openvas (1.7.2) kali; urgency=medium

  * Add a certificates check in openvas-setup and openvas-check-setup to
    detect invalid certificate
  * Update openvas-setup: use "service" instead of the /etc/init.d/ scripts.

 -- Sophie Brun <sophie@freexian.com>  Tue, 10 Mar 2015 11:43:43 +0100

openvas (1.7.1) kali; urgency=low

  * Fix typo in admin username

 -- Mati Aharoni <muts@kali.org>  Fri, 10 Oct 2014 04:41:06 -0400

openvas (1.7) kali; urgency=medium

  * Add openvas-certdata-sync call to openvas-setup.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Aug 2014 14:01:22 +0200

openvas (1.6) kali; urgency=medium

  * Add openvas-scapdata-sync call to openvas-setup.
  * Add rsync to Depends since it's needed by the above call.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Aug 2014 12:17:20 +0200

openvas (1.5) kali; urgency=medium

  * Try to adapt openvas-setup for openvas 7:
    - use openvasmd --list-users to verify if there's an admin user
    - use openvasmd --create-user to create the admin user
    - drop the "om" parameter to openvas-mkcert-client so that the
      certificates are created in their newly expected location
      (/var/lib/openvas/CA/clientcert.pem +
      /var/lib/openvas/private/CA/clientkey.pem) and adjust the
      check accordingly

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Aug 2014 11:56:26 +0200

openvas (1.4) kali; urgency=medium

  * Update openvas-check-setup for openvas current version 7
  * Drop mention to openvas-administrator in files setup, start and stop
  * Update for compatibility with debhelper 9
  * control: Drop depends to openvas-administrator and update Vcs-git
  * Add copyright of file openvas-check-setup
  * Drop file docs as it's empty
  * Drop depends gsd (not supported anymore) and shlibs (architecture: all)
  * Update description
  * Add gsd in conflicts as it's not suppported anymore

 -- Sophie Brun <sophie@freexian.com>  Mon, 04 Aug 2014 08:35:46 +0200

openvas (1.3) kali; urgency=low

  * Added openvas-check-setup

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 08:07:51 -0400

openvas (1.2) kali; urgency=low

  * Added check-openvas script

 -- Mati Aharoni <muts@kali.org>  Fri, 09 Aug 2013 07:43:28 -0400

openvas (1.1) kali; urgency=low

  * Added openvas setup

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 11:18:40 -0500

openvas (1.0) kali; urgency=low

  * Initial Release.

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 10:49:47 -0500
