## openvas 9.0.2

=== debian/changelog ===
openvas (9.0.2) unstable; urgency=medium

  * Fix binary name in openvas-feed-update (Closes: #881485)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 13 Nov 2017 13:03:31 +0800

openvas (9.0.1) unstable; urgency=medium

  [ Sophie Brun ]
  * Fix openvas-setup (unix socket for redis is /var/run/redis/redis.sock)
  * openvas-setup: replace openvas-mkcert* with openvas-manage-certs

  [ SZ Lin (林上智) ]
  * Remove openvas.postinst (Closes: #866017)
  * Bump standards version to 4.1.1
  * d/control: Replace the priority from extra to optional
  * d/copyright: Replace "http" with "https"

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 01 Nov 2017 13:20:10 +0800
