=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: openvas
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://www.openvas.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/openvas.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-security/openvas.git
