## openvas 9.0.3

=== debian/changelog ===
openvas (9.0.3) unstable; urgency=medium

  * Team upload.
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Update openvas-check-setup to use version 9 by default
  * Drop redis configuration change from openvas-setup
  * Switch to debhelper compat level 11
  * Bump Standards-Version to 4.1.5

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 10 Jul 2018 16:26:32 +0200
