=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: openvas
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.5
 Homepage: http://www.openvas.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/openvas.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-security/openvas.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/openvas.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/openvas
 
 Package: openvas
 Architecture: all
