## openvas 9.0.3+nmu1

=== debian/changelog ===
openvas (9.0.3+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:05:25 +0800
